--- title: "deleteUnsubscribers" slug: "ai-application-service-cloudoutboundmailer-deleteunsubscribers" tags: ["Cloud Outbound Mailer"] updated: 2026-09-17T09:35:44Z published: 2026-09-17T09:35:44Z canonical: "api.ncloud-docs.com/ai-application-service-cloudoutboundmailer-deleteunsubscribers" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # deleteUnsubscribers Available in Classic and VPC Delete an email address from the unsubscribed list. The recipient is removed from the unsubscribe list. ## Request The following describes the request format for the endpoint. The request format is as follows: | Method | URI | | --- | --- | | DELETE | /unsubscribers | ### Request headers For information about the headers common to all Cloud Outbound Mailer APIs, see [Cloud Outbound Mailer request headers](/docs/en/ai-application-service-cloudoutboundmailer#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request body The following describes the request body. | Field | Type | Required | Description | | --- | --- | --- | --- | | `blockedReceivers` | List[String] | Required | List of recipient email addresses to delete | ### Request example The following is a sample request. ``` curl --location --request DELETE 'https://mail.apigw.ntruss.com/api/v1/unsubscribers' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' \ --header 'Content-Type: application/json' \ --data-raw '{ "blockedReceivers":[ "xxx@naver.com", "xxx@daum.net" ] }' ``` ## Response The following describes the response format. ### Response body The following describes the response body. | Field | Type | Required | Description | | --- | --- | --- | --- | | `count` | Integer | - | Number of email addresses removed from the unsubscribed list among those requested for deletion | | `requestCount` | Integer | - | Number of email addresses requested for deletion | | `ignoreCount` | Integer | - | Number of email addresses not removed among those requested for deletion | ### Response status codes For information about the HTTP status codes common to all Cloud Outbound Mailer APIs, see [Cloud Outbound Mailer response status codes](/docs/en/ai-application-service-cloudoutboundmailer#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The following is a sample response. ``` { "count": 100, "requestCount": 100, "ignoreCount": 0 } ```